## iso-snapshot-cli-antix 0.4.01

=== debian/changelog ===
iso-snapshot-cli-antix (0.4.01) unstable; urgency=medium

  * added firewire modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:47:27 +0200
