=== debian/control ===
Source: iso-snapshot-cli-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/anticapitalista/iso-snapshot

Package: iso-snapshot-cli-antix
Architecture: any
Depends: menu,
         iso-template-antix,
         libqt5gui5,
         remaster-antix,
         squashfs-tools,
         syslinux-utils,
         xdg-user-dirs,
         xorriso (>= 1.4.6)
Conflicts: iso-snapshot-antix
Replaces: iso-snapshot-antix
Description: iso-snapshot-cli-antix
 iso-snapshot-cli-antix is a cli tool used for creating a live-CD from the running system.
