## iso-snapshot-cli-antix 0.4.02

=== debian/changelog ===
iso-snapshot-cli-antix (0.4.02) unstable; urgency=medium

  * upstream changes related to snapshot directory

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 19:38:53 +0200
