## iso-snapshot-cli-antix 0.4.03

=== debian/changelog ===
iso-snapshot-cli-antix (0.4.03) unstable; urgency=medium

  * more upstream buffixes, alterations

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 17:24:53 +0200
