## iso-snapshot-cli-antix 0.4.05

=== debian/changelog ===
iso-snapshot-cli-antix (0.4.05) unstable; urgency=medium

  * syn with gui version

 -- anticapitalista <antix@operamail.com>  Fri, 07 May 2021 22:28:31 +0300
