## iso-snapshot-cli-antix 0.4.06

=== debian/changelog ===
iso-snapshot-cli-antix (0.4.06) unstable; urgency=medium

  * fixed .desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 11 May 2021 11:17:44 +0300
