=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: anticapitalista <anticapitalista@riseup.net>
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper (>=11)
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/anticapitalista/iso-snapshot
